/* Class = "NSTextFieldCell"; title = "To draw a shape, click to create the first point. Click in another location to create the next point.\n\nTo stop drawing, click on the first point of the shape or double click."; ObjectID = "14"; */
"14.title" = "Um eine Form zu zeichnen, klicken Sie, um den ersten Punkt zu erstellen. Klicken Sie an eine andere Stelle, um den nächsten Punkt zu erstellen.\n\nUm das Zeichnen zu beenden, klicken Sie auf den ersten Punkt der Form oder doppelklicken Sie.";

